Bug 244390 - kword:msoffice2003:kword shakes while opening this attached document.
Summary: kword:msoffice2003:kword shakes while opening this attached document.
Status: VERIFIED FIXED
Alias: None
Product: calligrawords
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Unlisted Binaries All
: NOR normal (vote)
Target Milestone: ---
Assignee: Calligra Words Bugs
URL:
Keywords: reproducible
Depends on:
Blocks:
 
Reported: 2010-06-15 16:47 UTC by Lassi Nieminen
Modified: 2011-06-04 09:39 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
MS Word 2003 document to be open in Kword (33.50 KB, application/msword)
2010-06-15 16:47 UTC, Lassi Nieminen
Details
Screenshot in Words (248.95 KB, image/x-png)
2011-01-10 09:18 UTC, swathi
Details
Screenshot in MS Word (95.25 KB, image/x-png)
2011-01-10 09:18 UTC, swathi
Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Faure 2010-07-12 17:59:33 UTC


---- Reported by lassi.ta.nieminen@nokia.com 2010-06-15 17:47:04 +0300 ----

Created an attachment
MS Word 2003 document to be open in Kword

SOFTWARE VERSION:
  Kubuntu 9.10
  Koffice (svn version 1137745)
  Test document (MS Word 2003):mw03_template_contemporary_merge_letter.doc

STEPS LEADING TO THE PROBLEM:
  1. Open the attached document in MS Word 2003.
  2. Open the same document in Kword.

EXPECTED OUTCOME:
 Kword should be able to open the document gracefully.

ACTUAL OUTCOME:
 Kword  shakes continously while opening this document.

FREQUENCY:
 Always



--- Bug imported by faure@kde.org 2010-07-12 17:59  ---

This bug was previously known as _bug_ 174876.

Imported an attachment (id=49013)
Comment 1 swathi 2011-01-10 09:18:06 UTC
Created attachment 55808 [details]
Screenshot in Words
Comment 2 swathi 2011-01-10 09:18:50 UTC
Created attachment 55809 [details]
Screenshot in MS Word
Comment 3 Inge Wallin 2011-05-17 15:14:48 UTC
Relayout loop!
Comment 4 Sebastian Sauer 2011-05-25 22:32:02 UTC
Was both fixed meanwhile. Words doesn't shake nor loop :)
Comment 5 swathi 2011-06-04 09:39:36 UTC
Verified in 09bf66c4b404f9fb8d3c2912ea77d02646e38f0a.